.main-content {
  padding: 20px;
}

@media (max-width: 768px) {
  .main-content {
    padding: 20px 8px;
  }
}
.fomulario{
    /* background-color: rgba(250,240,230,0.8); */
    border: 1px solid #999;
    border-radius: 20px;
    padding: 20px;
}

.titulo-formulario {
  font-size: 2em;
  font-weight: bold;
  color: rgb(0, 0, 0);
  text-shadow: 0px 0px 2px #000;
  margin-top: -10px !important;
  margin-bottom: 10px;
}

/* form specific formatting */
.form-group {
  display: flex;
  flex-direction: row;
}

.form-group .label_superior {
  flex: 1 1 auto;
  display: block;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  /* margin-bottom: 10px; */
  /* margin-right: 8px; */
  /* padding: 4px; */
  /* margin-top: -4px; */
  /* border: 1px solid darkgray; */
  /* border-radius: 5px; */
  /* background: linear-gradient(180deg, rgb(238, 238, 238) 0%, rgb(255, 255, 255) 100%); */
  /* background-color: rgb(245,245,250); */
}

.form-group label {
  flex: none;
  display: block;
  width: 160px;
  font-weight: bold;
  font-size: 1em;
  text-align: right;
  padding-right: 10px;
  align-items: baseline;
}

.form-group .label_auto {
    width: auto !important;
  }

.form-group label.right-inline {
  text-align: right;  
  padding-right: 8px;
  padding-left: 10px;
  width: auto;
}

.form-group .input-control-load {
  flex: 1 1 auto;
  display: block;
  margin-bottom: 10px;
  margin-right: 8px;
  padding: 4px;
  margin-top: -4px;
  border: 1px solid darkgray;
  border-radius: 5px;
  /* background: linear-gradient(180deg, rgb(238, 238, 238) 0%, rgb(255, 255, 255) 100%); */
  background-color: rgb(162, 65, 65);
}

.form-group .input-control {
  flex: 1 1 auto;
  display: block;
  margin-bottom: 10px;
  margin-right: 8px;
  padding: 4px;
  margin-top: -4px;
  border: 1px solid darkgray;
  border-radius: 5px;
  /* background: linear-gradient(180deg, rgb(238, 238, 238) 0%, rgb(255, 255, 255) 100%); */
  background-color: rgb(245,245,250);
}

.form-group .input-control:focus {
    border: 1px solid darkcyan;
    outline: none;
    box-shadow: 0px 0px 6px rgb(2, 117, 248);
  }

  
  .input-control-ind {
    /* display: block; */
    /* width: 70%; */
    margin-bottom: 10px;
    margin-right: 8px;
    padding: 4px;
    margin-top: -4px;
    border: 1px solid darkgray;
    border-radius: 5px;
    background-color: rgb(245,245,250);
  }
  
  .input-control-ind:focus {
      border: 1px solid darkcyan;
      outline: none;
      box-shadow: 0px 0px 6px rgb(2, 117, 248);
  }

  .boton-degrade{
    background: linear-gradient(180deg, rgb(238, 238, 238) 0%, rgb(255, 255, 255) 100%) !important; 
    outline: none;
    border: 1px solid grey;
  }

  .grid_col_left{
    text-align: left;
  }
  
  .grid_col_right{
    text-align: left;
  }

  .grid_col_titulo{
    font-weight: bold;
  }

  .form-group-column {
    display: flex;
    flex-direction: column;
  }

  @media (max-width: 768px) {
    .form-group {
      flex-direction: column;
    }
    .form-group .input-control {
      margin-top: 2px;
    }
    .form-group label.right-inline {
      text-align: left;  
      padding-right: 0;
      padding-left: 0;   
    }
}